<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsproject.org/xsd/ims_md_rootv1p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="Course7011" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsproject.org/xsd/ims_md_rootv1p1 ims_md_rootv1p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
	<adlcp:location>imslrm.xml</adlcp:location>
  </metadata>
  <organizations default="ORG-D0E9F411966BDE8F14FF40A0BCBAD642">
    <organization identifier="ORG-D0E9F411966BDE8F14FF40A0BCBAD642" structure="hierarchical">
      <title>Contenido</title>
      <item identifier="ITEM-6ED46CAC2D04C60919811C545FFFE9D0" isvisible="true" identifierref="RES-3EE73F1DEB7505380FDEFEC8975C3E58">
        <title>Gestión de la privacidad</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-3EE73F1DEB7505380FDEFEC8975C3E58" type="webcontent" href="OAM01_00.html" adlcp:scormtype="sco">
      <file href="OAM01_00.html" />
      <file href="css/reset.css" />
      <file href="css/style.css" />
      <file href="OAM01_01.html" />
      <file href="OAM01_02.html" />
      <file href="OAM01_03.html" />
      <file href="OAM01_03_00.html" />
      <file href="OAM01_03_01.html" />
      <file href="OAM01_03_10.html" />
      <file href="OAM01_03_11.html" />
      <file href="OAM01_04_00.html" />
      <file href="OAM01_04_01.html" />
      <file href="OAM01_04_10.html" />
      <file href="OAM01_04_11.html" />
      <file href="OAM01_05_00.html" />
      <file href="OAM01_05_01.html" />
      <file href="OAM01_05_10.html" />
      <file href="OAM01_05_11.html" />
      <file href="OAM01_06.html" />
      <file href="OAM01_07.html" />
      <file href="OAM01_08.html" />
      <file href="js/lib/ftscroller.js" />
      <file href="js/.DS_Store" />
      <file href="js/html5shiv.js" />
      <file href="js/init.js" />
      <file href="js/jquery-1.11.1.min.js" />
      <file href="js/jquery.fittext.js" />
      <file href="js/primaria_escolar.js" />
      <file href="js/primaria_familiar.js" />
      <file href="js/secundaria_escolar.js" />
      <file href="js/secundaria_familiar.js" />
      <file href="js/tic-diapositivas_secc0.js" />
      <file href="js/tic-diapositivas_secc1.js" />
      <file href="js/tic-diapositivas_secc2.js" />
      <file href="js/tic-diapositivas_secc3.js" />
      <file href="js/tic-diapositivas_secc3_00.js" />
      <file href="js/tic-diapositivas_secc3_01.js" />
      <file href="js/tic-diapositivas_secc3_10.js" />
      <file href="js/tic-diapositivas_secc3_11.js" />
      <file href="js/tic-diapositivas_secc4_00.js" />
      <file href="js/tic-diapositivas_secc4_01.js" />
      <file href="js/tic-diapositivas_secc4_10.js" />
      <file href="js/tic-diapositivas_secc4_11.js" />
      <file href="js/tic-diapositivas_secc5_00.js" />
      <file href="js/tic-diapositivas_secc5_01.js" />
      <file href="js/tic-diapositivas_secc5_10.js" />
      <file href="js/tic-diapositivas_secc5_10_.js" />
      <file href="js/tic-diapositivas_secc5_11.js" />
      <file href="js/tic-diapositivas_secc6.js" />
      <file href="js/tic-diapositivas_secc7.js" />
      <file href="js/tic-diapositivas_secc8.js" />
      <file href="js/tic-narrador.js" />
      <file href="js/tic.js" />
      <file href="img/primaria_esc/grooming_escolar_primaria-01.png" />
      <file href="img/primaria_esc/grooming_escolar_primaria-02.png" />
      <file href="img/primaria_esc/grooming_escolar_primaria-03.png" />
      <file href="img/primaria_esc/grooming_escolar_primaria-04.png" />
      <file href="img/primaria_esc/grooming_escolar_primaria-05.png" />
      <file href="img/primaria_esc/grooming_escolar_primaria-05_.png" />
      <file href="img/primaria_esc/grooming_escolar_primaria-06.png" />
      <file href="img/primaria_esc/grooming_escolar_primaria-07.png" />
      <file href="img/primaria_esc/grooming_escolar_primaria-07_.png" />
      <file href="img/primaria_esc/grooming_escolar_primaria-08.png" />
      <file href="img/primaria_esc/primaria_escolar-02.png" />
      <file href="img/primaria_esc/primaria_escolar-03.png" />
      <file href="img/primaria_esc/primaria_escolar-06.png" />
      <file href="img/primaria_esc/primaria_escolar-07.png" />
      <file href="img/primaria_esc/primaria_escolar_01.png" />
      <file href="img/primaria_esc/primaria_escolar_01_a.png" />
      <file href="img/primaria_esc/Thumbs.db" />
      <file href="img/primaria_fam/grooming_familiar_primaria-01.png" />
      <file href="img/primaria_fam/grooming_familiar_primaria-02.png" />
      <file href="img/primaria_fam/grooming_familiar_primaria-03.png" />
      <file href="img/primaria_fam/grooming_familiar_primaria-04.png" />
      <file href="img/primaria_fam/grooming_familiar_primaria-05.png" />
      <file href="img/primaria_fam/grooming_familiar_primaria-06.png" />
      <file href="img/primaria_fam/grooming_familiar_primaria-07.png" />
      <file href="img/primaria_fam/primaria_familiar-01.png" />
      <file href="img/primaria_fam/primaria_familiar-01_a.png" />
      <file href="img/primaria_fam/primaria_familiar-02.png" />
      <file href="img/primaria_fam/primaria_familiar-03.png" />
      <file href="img/primaria_fam/primaria_familiar-04.png" />
      <file href="img/primaria_fam/primaria_familiar-05.png" />
      <file href="img/primaria_fam/primaria_familiar_00.png" />
      <file href="img/secundaria_esc/grooming_escolar_secundaria-01.png" />
      <file href="img/secundaria_esc/grooming_escolar_secundaria-02.png" />
      <file href="img/secundaria_esc/grooming_escolar_secundaria-03.png" />
      <file href="img/secundaria_esc/secundaria_escolar-01.png" />
      <file href="img/secundaria_esc/secundaria_escolar-02.png" />
      <file href="img/secundaria_esc/secundaria_escolar-03.png" />
      <file href="img/secundaria_esc/secundaria_escolar-04.png" />
      <file href="img/secundaria_esc/secundaria_escolar-05.png" />
      <file href="img/secundaria_esc/Thumbs.db" />
      <file href="img/secundaria_fam/grooming_familiar_secundaria-01.png" />
      <file href="img/secundaria_fam/grooming_familiar_secundaria-02.png" />
      <file href="img/secundaria_fam/grooming_familiar_secundaria-03.png" />
      <file href="img/secundaria_fam/grooming_familiar_secundaria-04.png" />
      <file href="img/secundaria_fam/secundaria_familiar-01.png" />
      <file href="img/secundaria_fam/secundaria_familiar-02.png" />
      <file href="img/secundaria_fam/Thumbs.db" />
      <file href="img/.DS_Store" />
      <file href="img/._00.png" />
      <file href="img/._01.png" />
      <file href="img/._10.png" />
      <file href="img/._11.png" />
      <file href="img/._circular.png" />
      <file href="img/._circular2.png" />
      <file href="img/._circular3.png" />
      <file href="img/._movil-01_globo2.png" />
      <file href="img/._movil-01_globo3.png" />
      <file href="img/._movil-04bocadillo.png" />
      <file href="img/._movil-05-2.png" />
      <file href="img/00.png" />
      <file href="img/01.png" />
      <file href="img/10.png" />
      <file href="img/11.png" />
      <file href="img/a-enlace.png" />
      <file href="img/acierto.png" />
      <file href="img/bg-header.png" />
      <file href="img/bg-sos.png" />
      <file href="img/bocadillo-romboide-01.png" />
      <file href="img/bocadillo-romboide-02.png" />
      <file href="img/bocadillo-romboide-03.png" />
      <file href="img/bocadillo-romboide-04.png" />
      <file href="img/bocadillo-romboide-05.png" />
      <file href="img/bocadillo-romboide-055.png" />
      <file href="img/bocadillo-romboide-06.png" />
      <file href="img/bocadillo-romboide-07.png" />
      <file href="img/bocadillo-romboide-08.png" />
      <file href="img/bocadillo-romboide-C1.png" />
      <file href="img/bocadillo-romboide-C2.png" />
      <file href="img/bocadillo-romboide-L1.png" />
      <file href="img/bocadillo-romboide-L4.png" />
      <file href="img/bot-comprobar-01-hover.png" />
      <file href="img/bot-comprobar-01.png" />
      <file href="img/bot-comprobar-02-hover.png" />
      <file href="img/bot-comprobar-02.png" />
      <file href="img/bot-no-hover.png" />
      <file href="img/bot-no.png" />
      <file href="img/bot-si-hover.png" />
      <file href="img/bot-si.png" />
      <file href="img/botonera_0.png" />
      <file href="img/circular.png" />
      <file href="img/circular2.png" />
      <file href="img/circular3.png" />
      <file href="img/circulo-escolar.png" />
      <file href="img/circulo-familiar.png" />
      <file href="img/circulo-infantil.png" />
      <file href="img/circulo-primaria.png" />
      <file href="img/circulo-secundaria.png" />
      <file href="img/cuadro_naranja_movil_01.png" />
      <file href="img/elige-tu-ruta.png" />
      <file href="img/error.png" />
      <file href="img/estrella.png" />
      <file href="img/familiar.png" />
      <file href="img/guia-didactica-botones.jpg" />
      <file href="img/guia-didactica-botones.png" />
      <file href="img/indice_hover.png" />
      <file href="img/indice_normal.png" />
      <file href="img/li-arrow.png" />
      <file href="img/li-romboide-01.png" />
      <file href="img/li-romboide-02.png" />
      <file href="img/logo.png" />
      <file href="img/movil-01.png" />
      <file href="img/movil-01_globo.png" />
      <file href="img/movil-01_globo2.png" />
      <file href="img/movil-01_globo3.png" />
      <file href="img/movil-02.png" />
      <file href="img/movil-03-bien.png" />
      <file href="img/movil-03-mal.png" />
      <file href="img/movil-04.png" />
      <file href="img/movil-04bocadillo.png" />
      <file href="img/movil-05-2.png" />
      <file href="img/movil-05.png" />
      <file href="img/movil-06.png" />
      <file href="img/movil-07-1.png" />
      <file href="img/movil-07-2.png" />
      <file href="img/movil-07.png" />
      <file href="img/movil-08-2.png" />
      <file href="img/movil-08-2b.png" />
      <file href="img/movil-08-2_.png" />
      <file href="img/movil-08.png" />
      <file href="img/movil-09.png" />
      <file href="img/movil-10.png" />
      <file href="img/next-blanco-01.png" />
      <file href="img/next-hover.png" />
      <file href="img/next-magenta-01.png" />
      <file href="img/next.png" />
      <file href="img/personajes-intro-01.png" />
      <file href="img/prev-hover.png" />
      <file href="img/prev.png" />
      <file href="img/primaria-chica-01.png" />
      <file href="img/primaria-chica-02.png" />
      <file href="img/primaria-chica-patio-01.png" />
      <file href="img/primaria-chico-01.png" />
      <file href="img/primaria-chico-02.png" />
      <file href="img/progreso_hover.png" />
      <file href="img/progreso_normal.png" />
      <file href="img/radio-hover.png" />
      <file href="img/radio-off.png" />
      <file href="img/radio-on.png" />
      <file href="img/romboide-01.png" />
      <file href="img/romboide-01_g.png" />
      <file href="img/romboide-02.png" />
      <file href="img/romboide-03.png" />
      <file href="img/romboide_indice.png" />
      <file href="img/secundaria-chica-01.png" />
      <file href="img/Thumbs.db" />
      <file href="img/void.png" />
      <file href="img/_circulo-escolar.png" />
      <file href="css/fonts/ag-book-rounded-bold.eot" />
      <file href="css/fonts/ag-book-rounded-bold.otf" />
      <file href="css/fonts/ag-book-rounded-bold.ttf" />
      <file href="css/fonts/ag-book-rounded-bold.woff" />
      <file href="css/fonts/HelveticaNeue.eot" />
      <file href="css/fonts/HelveticaNeue.svg" />
      <file href="css/fonts/HelveticaNeue.ttf" />
      <file href="css/fonts/HelveticaNeue.woff" />
      <file href="css/fonts/original_modernpics.eot" />
      <file href="css/fonts/original_modernpics.otf" />
      <file href="css/fonts/original_modernpics.ttf" />
      <file href="css/fonts/original_modernpics.woff" />
      <file href="css/fonts/websymbolsregular.eot" />
      <file href="css/fonts/websymbolsregular.otf" />
      <file href="css/fonts/websymbolsregular.svg" />
      <file href="css/fonts/websymbolsregular.ttf" />
      <file href="css/fonts/websymbolsregular.woff" />
      <file href="css/.DS_Store" />
      <file href="css/animaciones.css" />
    </resource>
  </resources>
</manifest>

